@charset 'UTF-8';
/* CSS Document */

body
{
    font-family: '游ゴシック体', YuGothic, '游ゴシック', 'Yu Gothic', 'メイリオ', sans-serif;  font-weight: 500;  width: 100% !important;  background-color: rgba(35,24,21,.10);  -webkit-tap-highlight-color: transparent;
}

sub
{
    position: relative;  bottom: -.4em;  vertical-align: bottom;
}
sub.biglogo
{
    font-size: 50%;
}

a:hover img.alfa
{
    opacity: .7;
}


header
{
    box-sizing: border-box;  width: 100%;  height: 80px;  margin: auto;  background: url(logo_bg.jpg) repeat-x;
}
header div.logobase
{
    width: 1000px;  margin: 0 auto;
}
main
{
    display: block;  overflow: hidden;  width: 1000px;  margin: 0 auto;  background-color: #fff;
}
main #topImage
{
    margin-bottom: 1em;
}
main p
{
    text-align: justify;
}
main #topImage h1,
main #topImage h2
{
    margin: 0;  padding: 0;  border: none;
}
main #topImage img
{
    width: 100%;  margin: 0;  vertical-align: bottom;
}
#topImage
{
    width: 1000px;  margin: 0 auto;
}
#profileArea
{
	display: flex;
	align-items: center;
	justify-content: space-between;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 832px;
	margin: 0 auto 4em auto;
	padding: 1em;
	background-color: #fabe00;
}
#profileArea .profileCont
{
	font-size: 12px;
	width: 254px;
	margin: 0;
}
#profileArea .profileCont img
{
    margin-bottom: .2em;  margin-left: -.4em; margin-top: 0.2em;
}
#profileArea .profileCont p
{
    margin: 0 0 .4em 0;  letter-spacing: -.05em;
}

#profileArea .profilePhoto img
{
    margin-top: .4em;
}

#profileArea p.name
{
    font-family: YuMincho, /* Macç”¨ */'Yu Mincho', /* Windowsç”¨ */serif;
    font-size: 34px;
    font-weight: 600;
    line-height: 140%;

    margin-bottom: .4em;

    text-align: left;

    font-feature-settings: 'palt';
}

#profileArea .text-narrow
{
    width: 131%;

    transform: scale(.77, 1);
    transform-origin: top left;
}
.sub-text
{
    font-size: 12px;

    width: 832px;
    margin: 0 auto 4em auto;
    padding: 0;

    text-align: right;
}


.copyBlock
{
    font-size: 16px;  line-height: 200%;  width: 620px;  margin: 0 auto 3em auto;
}
.copyBlock p
{
    margin: 0;
}
h3.leadCopy
{
    width: 832px;  margin: 0 auto;
}
.contSec h3.leadCopy
{
    font-family: YuMincho, /* Mac用 */'Yu Mincho', /* Windows用 */serif;  font-size: 34px;  font-weight: 600;  line-height: 140%;  margin-bottom: .4em;  text-align: center;  font-feature-settings: 'palt';
}
.photoBlock
{
    display: flex;  justify-content: space-between;  width: 832px;  margin: 0 auto 4em auto;
}
.photoBlock div figure
{
    margin: 0;
}
.photoBlock div figure p.figcaption
{
    font-size: 11px;  line-height: 160%;
    letter-spacing: -0.06em;
    margin: 0;
}
.photoBlock div.pbLeft
{
    margin-right: 8px;
}
.sns_box
{
    width: 832px;  margin: 0 auto 4em auto;  padding: .4em 0;  border-top: thin solid #ccc;  border-bottom: thin solid #ccc;
}
#videoArea
{
    display: flex;  align-items: center;  justify-content: space-between;  width: 832px;  margin: 0 auto 4em auto;  color: #727171;  background-color: #dbe7ed;
}
#videoArea .videoLeft
{
    padding-left: 1em;
}
#videoArea .videoLeft h3
{
    font-family: YuMincho, /* Mac用 */'Yu Mincho', /* Windows用 */serif;  font-size: 22px;  font-weight: 600;  line-height: 200%; font-feature-settings: 'palt';
}
#videoArea .videoLeft p
{
    font-size: 18px;  font-weight: 600;  margin: 0;  padding: 0;
}
#videoArea .videoRight img
{
    vertical-align: bottom;
}
section#travelInfor
{
    width: 832px;  margin: 0 auto;  padding-bottom: 4em;
}
section#travelInfor h2
{
    font-family: YuMincho, /* Mac用 */'Yu Mincho', /* Windows用 */serif;  font-size: 36px;  font-weight: 600;  margin-bottom: .2em;  padding: 0;
}
section#travelInfor p.leadCopy
{
    font-family: YuMincho, /* Mac用 */'Yu Mincho', /* Windows用 */serif;  font-size: 18px;  font-weight: 500;  line-height: 180%; margin: 0;
}
section#travelInfor ul.boxArea
{
    display: flex;  flex-wrap: wrap;  justify-content: space-between;  padding: 0;  list-style: none;  text-decoration: none;
}
section#travelInfor ul.boxArea li
{
    width: 246px;  margin-bottom: 1.6em;
}
section#travelInfor ul.boxArea li h4
{
	font-family: YuMincho, /* Mac用 */'Yu Mincho', /* Windows用 */serif;
	font-size: 20px;
	font-weight: 300;
	margin: 0 0 .3em 0;
}
section#travelInfor ul.boxArea li p.bodyCopy
{
    font-size: 16px;  line-height: 160%;  margin: 0; 
}
ul.linkArea
{
    font-family: YuMincho, /* Mac用 */'Yu Mincho', /* Windows用 */serif;  font-size: 22px;  padding: 0;  list-style: none;
}
ul.linkArea li
{
    margin-bottom: 1.4em;
}
ul.linkArea li p
{
    line-height: 120%;

    margin: 0 0 0 0;
}

/*ul.linkArea li span
{
    display: block;

    margin-bottom: -15px;
}*/

ul.linkArea li a
{
    font-family: sans-serif;  font-size: 18px;  color: #000;
}
#productPR
{
    padding-bottom: 8em;
}
#productPR #jeepLogo
{
    height: 72px;  text-align: center;  background-color: #000;
}
#productPR #jeepLogo img
{
    margin-top: 10px;
}
#body-inside
{
    overflow-x: hidden;
}
#productPR .prBox
{
    display: flex;  justify-content: space-between;  width: 832px;  margin: 0 auto;  padding-top: 2em;  padding-bottom: 1em;
}
#productPR .prBox .prBoxLeft
{
    padding-right: 1em;
}
#productPR .prBox .prBoxLeft img.logoBlack
{
    width: 72px;
}
#productPR .prBox .prBoxLeft h4
{
    font-family: 'Arial Black', 'Helvetica Black', 'sans-serif';  font-size: 35px;  font-weight: 900;  line-height: 120%;  margin: 0;  padding-top: 0;  padding-right: 0;  padding-bottom: 0;  padding-left: 0;
}
#productPR .prBox .prBoxLeft ul.productSpec
{
    font-size: 12px;

    padding: 0 0 0 1em;
}

#productPR .prBox .prBoxLeft .btnLinkSpec
{
    font-size: 14px;  font-weight: 600;  width: 244px;  height: 32px;
}
#productPR .prBox .prBoxLeft .btnLinkSpec
{
    margin-bottom: 1em;
}
#productPR .prBox .prBoxLeft .btnLinkSpec a
{
    display: flex;  align-items: center;  justify-content: center;  width: 100%;  height: 100%;  text-decoration: none;  color: #000;  border: 2px solid #000;  border-radius: 12px;          -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.30);                  box-shadow: 1px 1px 2px rgba(0,0,0,.30);
}

#productPR .mgLink
{
    margin-top: .2em;  padding-left: .2em;
}
#productPR .mgLink a
{
    display: flex;  align-items: center;  padding: .2em .6em;  text-decoration: none;  color: #000;  border: thin solid #fff;  border-radius: 6px;  background-color: #eee;
}
#productPR .mgLink a:hover
{
    border: thin solid #aaa;  background-color: #f2f2f2;
}
#productPR .mgLink p
{
    font-size: 12px;  margin-top: 0;  margin-right: 1em;  margin-bottom: .2em;
}
#productPR .mgLink div img
{
    width: 128px;
}
#productPR .prBox .prBoxRight
{
    margin: 0;  padding: 0;
}
#productPR .prBox .prBoxRight img
{
    margin-bottom: 0;  padding: 0;
}
#productPR .prBox .prBoxRight p.figcaption
{
    font-size: 12px;  line-height: 100%;margin: 0 0 6px 0;  padding: 0;
}

#productPR .prBox .prBoxLeft figcaption
{
    font-size: 12px;  margin: -10px 5px 10px 0;  padding: 0;
}

#productPR .prinfoLink
{
    display: flex;  width: 832px;  margin: 0 auto;  padding-top: .4em;  border-top: thin solid #000;
}
#productPR .callFCA
{
    font-size: 15px;  margin-right: 2em;  margin-bottom: 0;  padding-left: 1em;
}
section#backNumber
{
    width: 832px;  margin: 0 auto;  padding-bottom: 2em;
}
section#backNumber h3
{
    font-family: YuMincho, /* Mac用 */'Yu Mincho', /* Windows用 */serif;  font-size: 32px;  font-weight: 600;
}
section#backNumber ul#bnList
{
    padding: 0;  list-style: none;
}
section#backNumber ul#bnList li
{
    margin-bottom: 2em;
}
section#backNumber ul#bnList li a
{
    display: flex;  text-decoration: none;  color: #000;
}
section#backNumber ul#bnList li a:hover
{
    opacity: .4;
}
section#backNumber ul#bnList li .bnListRight
{
    padding-left: 1em;
}
section#backNumber ul#bnList li .bnListRight h5
{
    font-family: YuMincho, /* Mac用 */'Yu Mincho', /* Windows用 */serif;  font-size: 22px;  font-weight: 600;  line-height: 140%;  margin: 0;
}
section#backNumber ul#bnList li .bnListRight h4
{
    font-family: YuMincho, /* Mac用 */'Yu Mincho', /* Windows用 */serif;  font-size: 32px;  font-weight: 600;  margin: 0;
}
section#backNumber ul#bnList li .bnListRight p
{
    font-size: 18px;  line-height: 160%;  margin: 0;
}
section#backNumber ul#bnList li.listOff
{
    display: flex;  background-color: #efefef;
}
section#backNumber ul#bnList li.listOff .bnListLeft
{
    width: 230px;  height: 170px;  background-color: #c9caca;
}
section#backNumber ul#bnList li.listOff .bnListRight
{
    display: flex;  align-items: center;
}
section#backNumber ul#bnList li.listOff .bnListRight p.coming
{
    font-family: YuMincho, /* Mac用 */'Yu Mincho', /* Windows用 */serif;  font-size: 36px;  font-weight: 300;  color: #9fa0a0;
}

footer
{
    width: 100%;  margin: auto;  padding: 15px 0 70px 0;  background-color: #000;
}
footer p
{
    font-size: 12px;  text-align: center;  color: #fff;
}

/*Lightcaseギャラリー*/
#btnGallery
{
    align-items: center;  margin-top: 3em;  padding: 0;  list-style-type: none;
}

#btnGallery img
{
    width: 100%;
}
#btnGallery li.nondisp
{
    display: none;
}
